<?php
/**
 * Template Name: Page FullWidth
 */
get_header(); ?>
	
	<?php 
		if ( function_exists( 'rwmb_meta' ) ) {
			$bg     = '';
			$title = get_post_meta(get_the_ID(),'_cmb_page_title', true);
		  	$stitle = get_post_meta(get_the_ID(),'_cmb_page_stitle', true); 
		  	$images = rwmb_meta( '_cmb_bg_head', "type=image" );
		  	foreach ($images as $image) {
                $bg = $image['full_url'];                    
            } 
            if ( $bg != '' ) { 
	?>  
		<section class="cd-section bg-top">
			<div class="cd-block">
				<div class="about-top blog-top" style="background-image: url(<?php echo esc_url( $bg ); ?>);">						
					<div class="big-text-pages-top">
						<h1><?php echo htmlspecialchars_decode($title); ?></h1>
					</div>							
					<div class="small-text"><?php echo htmlspecialchars_decode($stitle); ?></div>							
					<a href="#scroll-link" class="scroll scroll-down"></a>							
				</div>
			</div>
		</section>
		<div id="scroll-link"></div>
	<?php }} ?>

	<?php
		if ( have_posts() ) {

			while ( have_posts() ) { the_post();

				the_content();
			}
		}
	?>

<?php get_footer(); ?>