<?php
/*
 * Template Name: Contact Minimal
 * Description: A Page Template with a Page Builder design.
 */
get_header(); ?>
	<?php 
		if ( function_exists( 'rwmb_meta' ) ) {
			$bg     = '';
			$title = get_post_meta(get_the_ID(),'_cmb_page_title', true);
		  	$stitle = get_post_meta(get_the_ID(),'_cmb_page_stitle', true); 
		  	$images = rwmb_meta( '_cmb_bg_head', "type=image" );
		  	foreach ($images as $image) {
                $bg = $image['full_url'];                    
            } 
	?>		
		<section class="cd-section">
			<div class="cd-block">
				<div class="contact-top-background blog-top" <?php if ( $bg ) { ?> style="background-image: url(<?php echo esc_url( $bg ); ?>);" <?php } ?>>
					<div class="big-text-pages-top">
						<h1><?php echo htmlspecialchars_decode($title); ?></h1>
					</div>
					<div class="small-text"><?php echo htmlspecialchars_decode($stitle); ?></div>
					<a href="#scroll-link" class="scroll scroll-down"></a>
				</div>
			</div>
		</section>
		<div id="scroll-link"></div>
	<?php } ?>

	<div class="canvas">
		<?php
			if ( have_posts() ) {

				while ( have_posts() ) { the_post();

					the_content();
				}
			}
		?>
		<nav>
			<ul class="cd-vertical-nav">
				<li><a href="#0" class="cd-prev inactive"></a></li>
				<li><a href="#0" class="cd-next inactive1"></a></li>
			</ul>
		</nav>
	</div>

<?php get_footer(); ?>